images=18
image0=rsrc/filia/punch/filia_punch2_00.png
rate0=2
image0=rsrc/filia/punch/filia_punch2_01.png
rate0=3
image1=rsrc/filia/punch/filia_punch2_02.png
rate1=3
image2=rsrc/filia/punch/filia_punch2_03.png
rate2=4
image3=rsrc/filia/punch/filia_punch2_04.png
rate3=3
image4=rsrc/filia/punch/filia_punch2_05.png
rate4=4
image5=rsrc/filia/punch/filia_punch2_06.png
rate5=3
image6=rsrc/filia/punch/filia_punch2_07.png
rate6=4
image7=rsrc/filia/punch/filia_punch2_08.png
rate7=5
image8=rsrc/filia/punch/filia_punch2_09.png
rate8=3
image9=rsrc/filia/punch/filia_punch2_10.png
rate9=2
image10=rsrc/filia/punch/filia_punch2_11.png
rate10=2
image11=rsrc/filia/punch/filia_punch2_12.png
rate11=2
image12=rsrc/filia/punch/filia_punch2_13.png
rate12=2
image13=rsrc/filia/punch/filia_punch2_14.png
rate13=2
image14=rsrc/filia/punch/filia_punch2_15.png
rate14=2
image15=rsrc/filia/punch/filia_punch2_16.png
rate15=2
image16=rsrc/filia/punch/filia_punch2_17.png
rate16=2
image17=rsrc/filia/punch/filia_punch2_18.png
rate17=2
loop=0
